@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'KlavikaWebBasicRegular';
	src: url('fonts/klavikawebbasicregular-webfont.eot');
	src: local('☺'), url('fonts/klavikawebbasicregular-webfont.woff') format('woff'), url('fonts/klavikawebbasicregular-webfont.ttf') format('truetype'), url('fonts/klavikawebbasicregular-webfont.svg#webfontSe5FcCry') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KlavikaWebBasicBold';
	src: url('fonts/klavikawebbasicbold-webfont.eot');
	src: local('☺'), url('fonts/klavikawebbasicbold-webfont.woff') format('woff'), url('fonts/klavikawebbasicbold-webfont.ttf') format('truetype'), url('fonts/klavikawebbasicbold-webfont.svg#webfontfKwACxII') format('svg');
	font-weight: normal;
	font-style: normal;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	line-height: 160%;
}
body {
	background-color: #00173c;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.smaller_text {
	font-size: 8pt;
}
.smaller_text a:link, .smaller_text a:visited {
	color: #000;
	text-decoration: none;
}
.smaller_text a:active, .smaller_text a:hover {
	color: #000;
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #adadad;
}
.footer a:link, .footer a:visited {
	color: #FFF;
	text-decoration: none;
}
.footer a:active, .footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
h1 {
	font-family: KlavikaWebBasicBold, Verdana, Geneva, sans-serif;
	font-size: 18pt;
	color: #00173c;
	text-transform: uppercase;
}
h2 {
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #860000;
}
h3 {
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #860000;
	font-weight: normal;
}.crumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999;
}
